GIT-SHORTLOG(1)

NAME
git-shortlog - Summarize 'git log' output.

SYNOPSIS
git-log --pretty=short | git shortlog.sp

DESCRIPTION
Summarizes git log output in a format suitable for inclusion in release announcements..sp

AUTHOR
Written by Jeff Garzik <jgarzik@pobox.com>.sp

DOCUMENTATION
Documentation by Junio C Hamano..sp

GIT
Part of the git(7) suite.sp